  /****
* main stylesheet
* revised: 07-2021 [BC]
/

/* Import "Open Sans" font from Google fonts */
/*@import url(http://fonts.googleapis.com/css?family=Open Sans:300,400,600,700,800);	old */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
/*@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300i,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');*/

/* reset or normalize */
html,body { 
	margin: 0; 
	padding: 0; 
}

table { 
	border-spacing: 0;
	margin-bottom: 1.4em; 
	padding: 0px;  
	border-top: #999 1px solid; 
	border-left: #999 1px solid;
}

th, td, caption { 
	padding: .25em 10px .25em 5px; 
}

table th { 
	background-color: #ddd; 
	border-bottom: #999 1px solid; 
	border-right: #999 1px solid; 
	padding: 7px; 
}

table td { 
	vertical-align: top; 
	border-bottom: #999 1px solid; 
	border-right: #999 1px solid; 
	padding: 7px; 
}

table.general { 
	border-spacing: 0;
	margin-bottom: 1.4em; 
	padding: 0px;  
	border-top: #999 0px solid; 
	border-left: #999 0px solid;
	line-height: 1.6em;
}

table.general th { 
	background-color: #fff; 
	border-bottom: #999 0px solid; 
	border-right: #999 0px solid; 
	padding: 10px; 
}

table.general td { 
	vertical-align: top; 
	border-bottom: #999 0px solid; 
	border-right: #999 0px solid; 
	padding: 10px; 
}

.skip-hidden {
	text-align: center;
	color: #000;
	padding: 2px 0px 2px 0px; 
}

.skip-hidden a {
	color: #000;
}

.skip-hidden a:hover {
	color: #404040;
}

/*.skip-hidden {
   position: absolute; 
   left: -9999px; 
   top: 0px; 
   width: 1px; 
   height: 1px; 
   overflow: hidden; 
}*/

.borderless tbody tr td, .borderless tbody tr th, .borderless thead tr th {
    border: none;
}


a.long-text {
  word-wrap: break-word;
  -ms-word-break: break-all;
  /* Be VERY careful with this, breaks normal words wh_erever */
  word-break: break-all;
  /* Non standard for webkit */
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

h1.zero {
    margin-top: 0px;
}

.large {
  font-size: 120%;
}

.wrap-btn { 
	white-space: normal; 
}

.gray {
	color: #bbb;
}

.dkgray {
	color: #666666;
}

.bg-ltgray {
	background-color: #eee;
}

.bg-gray {
	background-color: #ddd;
}

.bg-ltgrn {
	background-color: #adff69;
}

.bg-kygrn {
	background-color: #008751;
}

.ltgrn {
	color: #adff69;
}

.kygrn {
	color: #008751;
}

.mngrn {
	color: #00502f;
}

.bg-sgreen {
	background-color: #cce6cc;
}


.white {
	color: #fff;
}

.hrule {
	border-bottom: #ddd 1px solid;
	padding-top: 10px;
}

.back-to-top {
background: none;
margin:  0 10px 0 0;
position: fixed;
bottom: 0;
right: 0;
width: 50px;
height: 50px;
z-index: 100;
display: none;
color: #ffffff;
background-color: #fafafa;
text-align: center;
border-radius: 3px;
opacity: 0.8;
}

a.back-to-top {
 font-size: 40px;
 text-decoration: none;
 /*padding-left: 5px;
 padding-bottom: 10px;
 padding-right: 3px;*/
}
 
 /*.back-to-top i {
 font-size: 40px;
}*/

.image-left {
	MARGIN: 0px 20px 0em 0px; FLOAT: left; PADDING: 0px; BORDER: #ccc 0px solid; vertical-align: middle; 
}

.image-right {
	MARGIN: 0px 0px 0em 20px; FLOAT: right; PADDING: 0px; BORDER: #ccc 0px solid;  vertical-align: middle; 
}

.bg-alt {
  background-color: #f4fcf3; /*background-color: #fafafa;*/
}

.text-wrap {					
    white-space: normal;		/*added*/
}

/*small,
.small {
	color: #585858 !important;
}*/	

small {
	color: #585858 !important;
}


/* currentpage selectors */ 
	
/* page */
.page-wrapper { 
	padding: 0px; 
	margin: 0px; 
	/*width: 100%;*/
	/*position:relative;*/
}	

.wrapper {
    margin: 0px; 
    padding: 0px;
    width: 100%;
}

/* top-banner */
.top-banner {
	/*position:relative;*/
	padding: 0px; /*padding: 5px 0px;*/
	color: #ffffd6; /*color: #F3EB00;*/
	background-color: #a02222; /*background-color:#d33232;*/ 
	/*margin-top: 40px;
	margin-bottom:40px;*/
	/*clear: both;*/
}

.top-banner.container,
.top-banner.container-fluid {
	/*position:relative;*/
	/*max-width: 100%;*/
	padding-top: 0px;
	padding-bottom: 0px;	
	text-align: center;
}

.top-banner p {
	/*margin-bottom:0;
	font-weight:300;
	line-height:1.4*/
	color: #ffffd6; /*color: #F3EB00;*/
	background-color: #a02222; /*background-color:#d33232;*/ 
}

.top-banner a {
	/*margin-bottom:0;
	font-weight:300;
	line-height:1.4*/
	color: #ffffd6; /*color: #F3EB00;*/
	background-color: #a02222; /*background-color:#d33232;*/ 
}

.top-banner .info {
 	padding: 0px 0px 0px 0px;
	text-align: center;
}

/* header */
.header-outer {
	/*position:relative;*/
	/*padding: 5px 0px;*/
	/*color: #005b44;*/
	/*background-color:#025b41; #024732;*/
	background: transparent url(/kokua/images/plumeria_cover.png) no-repeat top center;
	/*margin-top: 40px;
	margin-bottom:40px;*/
	background-size: cover;
}

.header {
	/*position:relative;*/
	padding: 0px; /*padding: 5px 0px;*/
	color: #005b44;
	/*background-color:#025b41; #024732;*/
	/*background: transparent url(/kokua/images/plumeria_cover.png) no-repeat top center;*/	
	/*margin-top: 40px;
	margin-bottom:40px;*/
	/*clear: both;*/
	background: rgba(255, 255, 255, 0.9);
	/*background: rgba(255, 255, 255, 0.9) url(../images/breadfruit_logo.png) no-repeat top left;*/
}

.header .container,
.header .container-fluid {
	/*position:relative;*/
	/*max-width: 100%;*/
	padding-top: 10px;
	padding-bottom: 0px;	
}

/*.header .breadfruit-logo {
	float: right;
}*/

.header .title-line {
	border-right: #005b44 0px solid;
	margin-top: 0px;
	padding-left: 30px; /*padding-left: 130px;*/
	min-height: 120px;
	/*background: transparent url(../images/breadfruit.png) no-repeat top left;*/
	margin-left: 15px;
}

.header .title-line h1 {
	margin-top: 15px;  /*margin-top: 0px;*/
	font-size: 2.4em;
	font-weight: 300; /*font-weight: 700;*/
	/*line-height: 1.4em;*/
	margin-bottom: 0px;
	/*letter-spacing: 0px; */ 
}

.header .title-line h2 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 1.25em;
	font-weight: 400; 
	/*line-height: -10px;*/
}

.header .subtitle-line h1 {
	margin-top: 15px;  /*margin-top: 0px;*/
	font-size: 2em;
	font-weight: 300; /*font-weight: 400;*/
	/*line-height: 1.4em;*/
	margin-bottom: 0px;
	color: #000; /*color: #005b44;*/
	letter-spacing: 0px;
}

.header .subtitle-line h2 {
	margin-top: 20px;
	margin-bottom: 0px;
	font-size: 1.1em;
	font-weight: 400; 
	/*line-height: -40px;*/
	color: #000;
}

.header h1 {
	/*margin-top: 0.6em;
	margin-bottom: 0.1em;
	color:#fff;*/
}
.header p {
	/*margin-bottom:0;
	font-weight:300;
	line-height:1.4*/
}

/*social*/
/*.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}*/

.header-right {
	text-align: right;
	padding: 0px 0px 0px 0px;
	margin-right: 15px;
}

.header-right-nav {
	margin: 0px;
	padding: 15px 0px 15px 0px;	
}

.header-right-nav a {
	color: #005b44; 
	font-size: 1em;
	text-transform: uppercase;	
	text-decoration: underline;
}

.header-right-nav a:hover {
	text-decoration: underline;
	color: #999;
}

.social-bar {
	/*color: #000;
	padding-top: 35px;
	padding-bottom: 0px;*/
}

.social-bar img {
	padding-right: 5px;
}

.fb-icon {
	margin: 0px 5px 0px 0px;
	width: 36px;
	height: 35px;
	display: inline-block;
	background: transparent url(../images/icn-facebook-grn.png) center top no-repeat;
}

.fb-icon-lt {
	margin: 0px 5px 0px 0px;
	width: 36px;
	height: 35px;
	display: inline-block;
	background: transparent url(/kokua/images/icn-facebook-gray.png) center top no-repeat;
}

.fb-icon:hover, .fb-icon-lt:hover {
   background-image: url(/kokua/images/icn-facebook-gray.png);
}

.tw-icon {
	margin: 0px 5px 0px 0px;
	width: 36px;
	height: 35px;
	display: inline-block;
	background: transparent url(../images/icn-twitter-grn.png) center top no-repeat;
}

.tw-icon-lt {
	margin: 0px 5px 0px 0px;
	width: 36px;
	height: 35px;
	display: inline-block;
	background: transparent url(/kokua/images/icn-twitter-gray.png) center top no-repeat;
}

.tw-icon:hover,.tw-icon-lt:hover {
   background-image: url(/kokua/images/icn-twitter-gray.png);
}

.ig-icon {
	margin: 0px 10px 0px 0px;
	width: 36px;
	height: 35px;
	display: inline-block;
	background: transparent url(../images/icn-instagram-grn.png) center top no-repeat;
}

.ig-icon-lt {
	margin: 0px 10px 0px 0px;
	width: 36px;
	height: 35px;
	display: inline-block;
	background: transparent url(/kokua/images/icn-instagram-gray.png) center top no-repeat;
}

.ig-icon:hover, .ig-icon-lt:hover {
   background-image: url(/kokua/images/icn-instagram-gray.png);
}

/*end social*/


.searchbar {
	padding: 5px 0px 0px 0px;
}

.content {
 	padding: 50px 50px 50px 50px;
}

/*.content {
 	padding: 50px 50px 50px 50px;
}*/


/* header-cover */
.header-cover { 
	/*background-color: #eee; 
	background-image: url(/kokua/images/slideshow_sm_bg.jpg);
	background-repeat: repeat-x; */ 
	/*background: transparent url(/kokua/images/plumeria_cover.png) no-repeat top center;*/
	/*background-size: cover;*/
	/*padding-top: 20px;
	padding-bottom: 20px;*/
	/*background: rgba(35, 133, 145, 0.9);*/
	/*margin-top: 20px;
	margin-bottom: 20px;*/
}

.header-cover .container,
.header-cover .container-fluid {
	/*position:relative;*/
	/*max-width: 100%;*/
	/*padding-right: 0;
    padding-left: 0;*/
	padding-top: 160px;
	padding-bottom: 160px;
	text-align: center;
	/*height: 635px;*/
}

.header-cover h1 {
	margin-top: 0em;
	margin-bottom: 0em;
	font-size: 1.8em;  /*font-size: 2.25em;*/
	text-align: center;
	color: #fff;
	font-weight: 400; /*font-weight: 800;*/
	text-shadow: 1px 1px 1px black; 
	letter-spacing: 2px;
	padding: 12px 30px 12px 30px; 
	display: inline-block;
	background-color: rgba(0, 91, 68, 0.85);		/*background-color: rgba(145, 145, 145, 0.85); */	
}

.quickmenu {
	text-align: center;
	margin-top: 120px;  /*if use this class, need to modify margin-bottom of header-cover div*/
}

#kokuasearchres { 
	width: 100%; /*width: 750px;*/
	padding: 3px 0px 3px 0px; 
	margin: 0px 0px 0px 0px; 
}

.searchBar {
  border: 1px solid #fff;
  border-radius: 10px;
  padding: 0px 10px 0px 10px;
  margin: 10px 0px 10px 0px;
  /*-webkit-transition: border .2s ease-in-out;
       -o-transition: border .2s ease-in-out;
          transition: border .2s ease-in-out;*/
  background-color: #fcfcfc;
}

/* search custom */
.search-bar {
	color: #000;
	padding-top: 15px;
	padding-bottom: 15px;
}
.search-bar input.gsc-input { 
	border: none !important;
}

.search-bar input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus, .gsc-search-button {
	box-sizing: content-box;
	line-height: normal;
	height: 30px; 
	-webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
	/*margin-top:-1px !important;*/
}

/*To make google search results tabs appear correct*/
/*By default, Google custom search CSS sets it as AUTO, which shows scroll bars*/
/*.gsc-tabsArea div {	
	overflow: visible; 
}*/



/* main nav */
.navmenu { 
	/*background-color:#e8e8e8;*/ /* Old browsers */
	/*background-image: url(/kokua/images/mainmenu_bg.jpg);*/
	/*background-repeat: repeat-x; */ 
	background: rgba(255, 255, 255, 0.95);

}

.navmenu .container,
.navmenu .container-fluid {
	/*position:relative;*/
	/*max-width: 100%;*/
}

/* Flip around the padding for proper display in narrow viewports */
.navmenu > .container {
	padding-right: 0;
	padding-left: 0;
}

.navmenu .navbar {
	padding-right: 10px; /*padding-right: 0px;*/
	padding-left: 10px; /*padding-right: 0px;*/
}

.navmenu .navbar .container {
	width: auto;
}

.mega-menu {
	
}

.mega-menu .onecol {
	width: 400px;
	max-width: 100%;
	background-color: #fff;	
}

.mega-menu .onecol .inner {
	padding: 20px 24px;
}

/* HOME PAGE */

/* home nav */
.homenavmenu { 
	background-color:#333e44; /* Old browsers */
	/*background-image: url(/kokua/images/mainmenu_bg.jpg);*/
	/*background-repeat: repeat-x; */ 
	/*background: rgba(255, 255, 255, 0.95);*/
	padding-top: 12px;
    padding-bottom: 15px;
	text-align: center;
}

.homenavmenu .container,
.homenavmenu .container-fluid {
	/*position:relative;*/
	/*max-width: 100%;*/
	text-align: center;
}

/* Flip around the padding for proper display in narrow viewports */
.homenavmenu > .container {
	padding-right: 0;
	padding-left: 0;
}

.homenavmenu .homenavbar {
	padding-right: 12px; /*padding-right: 0px;*/
	padding-left: 12px; /*padding-right: 0px;*/
}

.homenavmenu .homenavbar .container {
	width: auto;
}

.jumpmenu {
	text-align: center;
	/*margin-top: 75px;*/
}

.homenav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.homenav > li {
  position: relative;
  display: inline;
}
.homenav > li > a {
  position: relative;
  display: inline;
  padding: 10px 15px;
  text-decoration: none;
  /*text-transform: uppercase;*/ /*added*/
  /*font-size: 0.9em;*/		 	/*added*/
  color: #ddd; 
}
.homenav > li > a:hover,
.homenav > li > a:focus {
  text-decoration: underline;
  background-color: #333e44;
}
.homenav > li.disabled > a {
  color: #777;
}
.homenav > li.disabled > a:hover,
.homenav > li.disabled > a:focus {
  color: #777;
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
}

/* slideshow */
.slideshow { 
	/*background-color: #eee; 
	background-image: url(/kokua/images/slideshow_sm_bg.jpg);
	background-repeat: repeat-x; */ 
	/*background: transparent url(/kokua/images/plumeria_cover.png) no-repeat top center;*/
	/*background-size: cover;*/
	/*padding-top: 20px;
	padding-bottom: 20px;*/
	background: rgba(35, 133, 145, 0.9);
	/*margin-top: 20px;
	margin-bottom: 20px;*/
}

.slideshow .container,
.slideshow .container-fluid {
	/*position:relative;*/
	/*max-width: 100%;*/
	/*padding-right: 0;
    padding-left: 0;*/
	padding-top: 100px;
	padding-bottom: 220px;
	text-align: center;
	/*height: 635px;*/
}

.slideshow h1 {
	margin-top: 0em;
	font-size: 1.85em;
	text-align: center;
	color: #fff;
	font-weight: 800;
	text-shadow: 1px 1px 3px black;
}

.home-page-intro {
    background-color: #f5f5f5;
	/*background: #f5f5f5 url(/kokua/images/floral_bg.png) no-repeat center top;*/
	/*background: rgba(0, 0, 0, 0.75);*/
	margin-top: 15px;
	margin-bottom: 15px;	
}

.home-page-intro .container,
.home-page-intro .container-fluid {
	/*position:relative;*/
	/*max-width: 100%;*/
	/*background: url(/kokua/images/floral_bg.png) no-repeat center top;*/
	padding-top: 20px; 
	padding-bottom: 40px; 
	/*background: rgba(0, 0, 0, 0.8);*/
}

.home-page-intro h1 {
	/*margin-top: 0em;*/
	/*font-size: 2.25em;*/
	/*text-align: center;*/
	/*color: #fff;*/
}

.home-page-intro p {
	font-size: 1.1em;
}

.home-page-intro .content {
 	padding: 0px 50px 0px 50px;
	text-align: center;
}

.home-main {
    /*background-color: #f5f5f5;*/
	/*background: #f5f5f5 url(/kokua/images/floral_bg.png) no-repeat center top;*/
	/*background: rgba(0, 0, 0, 0.75);*/
	/*margin-top: 20px;
	margin-bottom: 20px;*/	
	background: rgba(255, 255, 255, 0.9);
}

.home-main .container,
.home-main .container-fluid {
	/*position:relative;*/
	/*max-width: 100%;*/
	/*background: url(/kokua/images/floral_bg.png) no-repeat center top;*/
	padding-top: 40px; 
	padding-bottom: 40px; 

}

.home-main h1 {
	margin-top: 0em;
	font-size: 2em;
	/*text-align: center;*/
	/*color: #fff;*/
}

/* left */
.left-block { 
	/*background: rgba(245, 245, 245, 0.9);*/
	background: #005b44 url(../images/plumeria2.jpg) no-repeat bottom right;
	/*background-image: url(/kokua/images/slideshow_sm_bg.jpg);
	background-repeat: repeat-x; */ 
	/*background-size: cover;*/
	/*padding-top: 40px;
	padding-bottom: 20px;*/
	/*height: 500px;*/
	/*margin-top: 20px;
	margin-bottom: 20px;*/	
	/*background-color: #049265;*/
}

.left-block .container,
.left-block .container-fluid {
	/*position:relative;*/
	/*max-width: 100%;*/
	/*padding-right: 0;
    padding-left: 0;*/
	/*padding: 0px;*/
	/*height: 635px;*/
	/*border-top: #fff 1px dotted;*/
}

.left-block h1, .left-block h2, .left-block h3 {
	margin-top: 0px;
	color: #fff;
}
.left-block h2.spaced {
    letter-spacing: 1px;      
}
.left-block p {
	color: #fff;
}
.left-block a {
	color: #f5f5f5;
}
.left-block a:hover {
	color: #fff;
}

.left-block .content-outer {
 	margin: 0px;
	background-color: #005b44;
}

.left-block .content {
 	padding: 50px 50px 50px 50px;
}

/* rt-block */


.rt-block { 
	/*background: rgba(245, 245, 245, 0.9);*/
	background: #005b44 url(../images/aloha_sign_flat.jpg) no-repeat top left;
	/*background-image: url(/kokua/images/slideshow_sm_bg.jpg);
	background-repeat: repeat-x; */ 
	/*background-size: cover;*/
	/*padding-top: 20px;*/
	/*padding-bottom: 40px;*/
	/*height: 500px;*/
	/*margin-top: 20px;
	margi
	n-bottom: 20px;*/	
}


/*.rt-block { 
	/*background: rgba(245, 245, 245, 0.9);*/
	/*background: #005b44 url(/kokua/images/students_walking_in_front_of_QLC.jpg) no-repeat top left;*/
	/*background-image: url(/kokua/images/slideshow_sm_bg.jpg);
	background-repeat: repeat-x; */ 
	/*background-size: cover;*/
	/*padding-top: 20px;
	padding-bottom: 40px;*/
	/*height: 500px;*/
	/*margin-top: 20px;
	margin-bottom: 20px;*/	
/*}*/



.rt-block .container,
.rt-block .container-fluid {
	/*position:relative;*/
	/*max-width: 100%;*/
	/*padding-right: 0;
    padding-left: 0;*/
	/*padding: 0px;*/
	/*height: 635px;*/
	/*border-top: #fff 1px dotted;*/
}

.rt-block h1, .rt-block h2, .rt-block h3  {
	margin-top: 0px;
	color: #fff;
}
.rt-block h2.spaced {
    letter-spacing: 1px;      
}
.rt-block p {
	color: #fff;
}
.rt-block a {
	color: #f5f5f5;
}
.rt-block a:hover {
	color: #fff;
}
.rt-block .content-outer {
 	margin: 0px;
	background-color: #005b44; /*background-color: #02533a;*/
}

.rt-block .content {
 	padding: 50px 50px 20px 60px;
}

/*.full-right {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background: url(/kokua/images/students_on_campus2.jpg) center center no-repeat;
    background-size: cover;
}*/

/* mid-block */
.mid-block { 
	/*background-color: #eee; 
	background-image: url(/kokua/images/slideshow_sm_bg.jpg);
	background-repeat: repeat-x; */ 
	/*background: rgba(245, 245, 245, 0.9) url(../images/pointer.png) no-repeat bottom center;*/
	/*background-size: cover;*/
	padding-top: 40px;
	padding-bottom: 40px;
	margin-top: 20px;
	/*margin-bottom: 20px;*/
	background: rgba(245, 245, 245, 0.9);
	border-bottom: #fff 1px solid;
}

.mid-block .container,
.mid-block .container-fluid {
	/*position:relative;*/
	/*max-width: 100%;*/
	/*padding-right: 0;
    padding-left: 0;*/
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;	
}

.mid-block h1, .mid-block h2, .mid-block h3  {
	margin-top: 0px;
}
.mid-block h2.spaced {
    letter-spacing: 1px;      
}

/*.index-tabs {
	font-size: 0.9em;
}*/

/* gray-block */

/* blk block */

.panel-outer {
	background-color: #fff; 
}

.panel-body-top {
	margin: 0px;
	background: url(/kokua/images/zigzag.png) no-repeat top center;
	padding-top: 14px;
}

/* makeagift */
.makeagift { 
	/*background-color: #f5f5f5; */
	/*background-image: url(/kokua/images/slideshow_sm_bg.jpg);
	background-repeat: repeat-x; */ 
	/*background: rgba(0, 0, 0, 0.9) url(../images/ann_ito.jpg) no-repeat center center;*/
	/*background-size: cover;*/
	/*padding-top: 20px;
	padding-bottom: 20px;*/
	/*background-color: rgba(255, 255, 255, 0.8);*/
	margin-top: 0px; /*margin-top: 40px;*/
	margin-bottom: 10px;
	text-align: center;
	line-height: 1.8em;
}

.makeagift .container,
.makeagift .container-fluid {
	/*position:relative;*/
	/*max-width: 100%;*/
	/*padding-right: 0;
    padding-left: 0;*/
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	/*height: 635px;*/
	/*background-color: rgba(0, 0, 0, 0.9);*/
}

.makeagift .heading {
	/*margin-top: -75px;
	z-index: 2;
	vertical-align: baseline;*/		
	/*margin-bottom: -25px;*/
	/*padding: 20px;*/		
	/*position: absolute;*/
	/*left: 50%;*/
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #f5f5f5;
}

.makeagift .h1 {
	/*text-align: center;
	color: #fff;
	font-weight: 300;	*/
	background-color: #f5f5f5;
}

/* left */
.left-box { 
	/*background: rgba(245, 245, 245, 0.9);*/	
	/*background-image: url(/kokua/images/slideshow_sm_bg.jpg);
	background-repeat: repeat-x; */ 	
	/*padding-top: 40px;
	padding-bottom: 20px;*/
	/*height: 500px;*/
	/*margin-top: 20px;
	margin-bottom: 20px;*/	
	/*background-color: #049265;*/
	/*background: transparent url(../images/ann_ito.jpg) no-repeat center center;
	background-size: cover;*/
}

.left-box h1, .left-box h2, .left-box h3 {
	margin-top: 0px;
	color: #fff;
}
.left-box h2.spaced {
    letter-spacing: 1px;      
}
.left-box p {
	color: #fff;
}
.left-box a {
	color: #e0e0e0;
}
.left-box a:hover {
	color: #fff;
}

.left-box .content-outer {
 	margin: 0px;
	/*background-color: rgba(0, 0, 0, 0.8);*/
	background: rgba(0, 0, 0, 0.75) url(../images/plumeria1.jpg) no-repeat center right;
	background-size: cover;
}

.left-box .content {
 	padding: 75px 75px 75px 75px;
	background-color: rgba(0, 0, 0, 0.75);
}

/* rt-block */
.right-box { 
	/*background: rgba(245, 245, 245, 0.9);*/	
	/*background-image: url(/kokua/images/slideshow_sm_bg.jpg);
	background-repeat: repeat-x; */ 
	/*padding-top: 20px;
	padding-bottom: 40px;*/
	/*height: 500px;*/
	/*margin-top: 20px;
	margin-bottom: 20px;*/	
	/*background: transparent url(../images/plumeria1.jpg) no-repeat center center;
	background-size: cover;*/
}

.right-box h1, .right-box h2, .right-box h3  {
	margin-top: 0px;
	color: #fff;
}
.right-box  h2.spaced {
    letter-spacing: 1px;      
}
.right-box  p {
	color: #fff;
}
.right-box  a {
	color: #e0e0e0;
}
.right-box  a:hover {
	color: #fff;
}
.right-box  .content-outer {
 	margin: 0px;
	background: rgba(0, 0, 0, 0.75) url(../images/ann_ito.jpg) no-repeat center center;
	background-size: cover;
	/*background-color: rgba(0, 0, 0, 0.8);*/
}

.right-box  .content {
 	padding: 75px 75px 75px 75px;
	background-color: rgba(0, 0, 0, 0.75);
}


/*.thumbnail {
  border: 0px solid #ddd;
}

.thumbnail .programs > img,
.thumbnail .programs a > img {
  margin-right: 0;
  margin-left: 0;
  //border: 2px solid #444;
  border-radius: 20px;
  -webkit-transition: border .2s ease-in-out;
       -o-transition: border .2s ease-in-out;
          transition: border .2s ease-in-out;
}

.thumbnail .programs .caption h3 {
  font-size: 1.3em;
}

.thumbnail .programs .info {
  padding: 10px;
  min-height: 60px;
}*/


/* SECTION PAGES */
/* main content */
.main {
    background-color: #fff;
}

.main .container, .main .container-fluid {
	/*position:relative;*/
	/*max-width: 100%;*/
	/*background: url(/kokua/images/floral_bg.png) no-repeat center top;*/
	padding-top: 50px;  
	padding-bottom: 50px; 
	padding-left: 50px;  
	padding-right: 50px; 
	
}

.main-content {
	padding-right: 40px; 
}

.main-content img, .main-content-onecol img {
	margin-bottom: 1.625em; /*added*/
}

.main-content h1 , .main-content-onecol h1 {
    margin-top: 0; /*margin-top: 1em;*/
	/*margin-bottom: 0;*/
	text-transform: uppercase;
}

.main-content-onecol {
	/*padding-right: 40px; */
}

.page-intro {
	/*background-color: #333;*/
	padding-top: 30px; 
	padding-bottom: 0px; 
		/*background: #f0f0f0 url(../images/pattern_1.png) repeat center center;*/
}

.page-intro h1 {
    margin-top: 0.75em;
	margin-bottom: 0;
}

/* banner-cover */
.banner-cover { 
	/*background-color: #eee; 
	background-image: url(/kokua/images/slideshow_sm_bg.jpg);
	background-repeat: repeat-x; */ 
	/*background: transparent url(/kokua/images/plumeria_cover.png) no-repeat top center;*/
	/*background-size: cover;*/
	/*padding-top: 20px;
	padding-bottom: 20px;*/
	/*background: rgba(35, 133, 145, 0.9);*/
	/*margin-top: 20px;
	margin-bottom: 20px;*/
	background: url(/kokua/images/plumeria_cover.png) no-repeat top center;
	background-size: cover;
}

.banner-cover .container,
.banner-cover .container-fluid {
	/*position:relative;*/
	/*max-width: 100%;*/
	/*padding-right: 0;
    padding-left: 0;*/
	padding-top: 75px;  	/*padding-top: 75px; padding-top: 30px;*/
	padding-bottom: 50px;  /*padding-bottom: 50px; padding-bottom: 15px;*/
	text-align: center;
	height: 325px;
	
}

.banner-cover h1 {
	margin-top: 0em; 
	margin-bottom: 40px; /*margin-bottom: 15px;*/
	font-size: 1.6em;
	/*text-align: right;*/
	color: #fff; 
	font-weight: 400; 
	/*text-shadow: 1px 1px 5px black; */ 
	letter-spacing: 2px;
	/*text-transform: uppercase;*/
	padding: 10px 35px 10px 35px; 
	display: inline-block; /*display: block;*/ 
	background-color: rgba(0, 91, 68, 0.85);	/*background-color: rgba(255, 255, 255, 0.75);*/ 		
	width: 93.75%;
}

/*.banner-cover h1 {
	margin-top: 0em;
	margin-bottom: 0em;
	font-size: 1.5em;
	text-align: center;
	color: #000;
	font-weight: 300; 
	text-shadow: 1px 1px 5px #999;  
	letter-spacing: 1px;
	padding: 10px 24px 10px 24px; 
	display: block;
	background-color: rgba(255, 255, 255, 0.75);		
}*/

.banner-caption { 
	/*background-color: rgba(255, 255, 255, 0.75);*/	
	bottom: 0;
	text-align: center;
}

.banner .quickmenu {
	text-align: center;
	margin-top: 120px;  /*if use this class, need to modify margin-bottom of header-cover div*/
}

.start-banner { 
	background: url(/kokua/images/plumeria_cover.png) no-repeat top center;	
	background-size: cover;
	/*background: url(/kokua/images/plumeria2_full.jpg) no-repeat bottom center;*/
}


.students-banner { 
	background: url(/kokua/images/Hawaii_Hall_Sunrise.jpg) no-repeat center center;
	background-size: cover;
}


.access-banner { 
	background: url(/kokua/images/students_talking_on_bench.jpg) no-repeat top center;	
	background-size: cover;	
	/*background: url(/kokua/images/das_blocks.png) no-repeat center center;*/
}
.faculty-banner { 
	background: url(/kokua/images/welina_small.jpg) no-repeat center center;
	background-size: cover;
}
.sign-banner { 
	background: url(/kokua/images/varney_circle.jpg) no-repeat center center;
	background-size: cover;
}
.work-banner { 	
	background: url(/kokua/images/students_walking_in_front_of_QLC.jpg) no-repeat top center;
	background-size: cover;
	/*background: url(/kokua/images/qlc_building.jpg) no-repeat bottom center;*/
}
.about-banner { 	
	background: url(/kokua/images/plumeria2_full.jpg) no-repeat top center;
	background-size: cover;
	/*background: url(/kokua/images/plumeria3.jpg) no-repeat top center;*/	
}
.site-banner { 	
	background: url(/kokua/images/plumeria3.jpg) no-repeat bottom center;
	background-size: cover;
}

.sidebar {  
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px 50px 0px 0px;
}

.sidebar h4 {
  margin-top: 0;
  font-weight: 600;
  color: #8c0000;
}

/*.sidebar p {
  color: #8c0000;
}*/

.sidebar-info {
  margin-bottom: 25px;
  padding: 25px 25px 25px 25px;
  border: 1px solid transparent;
  border-radius: 5px;
  border-color: #ddd;
  background-color: #eee;
  /*background: #f9f9f9 url(../images/_bg.png) no-repeat center bottom;*/
}

.sidebar-block {
  margin-bottom: 25px;
  padding: 25px 25px 25px 25px; 
  border: 1px solid transparent;
  border-radius: 5px;
  border-color: #ddd;
  background-color: #eee;
  /*background: #f9f9f9 url(../images/_bg.png) no-repeat center bottom;*/
}

/* section nav */
#section-nav {
	/*background-color: #fff; */
	padding: 0px 0px 5px 0px; 
	margin: 0px auto 50px auto;
	/*text-align: right;*/  		/*added*/
}

#section-nav h4 { 
	display: block;
	border-bottom: #2a2a2a 2px solid;  /*border-bottom: #2a2a2a 2px solid; #820000 2px solid;*/
	padding: 10px 0px 10px 0px;
	/*padding: 0.75em 2em;*/  
	color: #2a2a2a; /*color: #2a2a2a; #820000; */
	margin-top: 0px;
	margin-bottom: 15px;
	font-weight: bold;
}

#section-nav ul { 
	padding: 0px; 
	margin: 0px;
}

#section-nav ul li { 
	display: block; 
	list-style-type: none; 
	padding: 0px;
}

#section-nav ul li a { 
	text-decoration: none; 
	color: #005b44; 
	line-height: 1.7em; 
	display: block;  
}

#section-nav ul li.levelone { 
	display: inline;
	list-style-type: none;
}

#section-nav ul li.levelone a { 
	padding: 0.75em 1.75em;  
	display: block; 
	margin: 0px; 
	color: #005b44; 
	background-color: #fcfcfc; 
	border-bottom: #e5e5e5 1px solid; 
}

#section-nav ul li.levelone a:hover { 
	background-color: #f9f9f9; 
	display: block; 
	color: #049265; 
	text-decoration: underline; 
}

#section-nav ul li.leveltwo { 
	display: inline; 
	list-style-type: none; 
	padding: 0px; 
}

#section-nav ul li.leveltwo a { 
	padding: 0.75em 0.75em 0.75em 2.75em; 
	display: block; 
	margin: 0px; 
	text-decoration: none; 
	border-bottom: none; 
	/*background-color: #fcfcfc; */
	color: #005b44; 
	font-size: 1em; 
}

#section-nav ul li.leveltwo a:hover { 
	cursor: pointer; 
	text-decoration: underline; 
	background-color: #fff; 
}
#section-nav ul li.last a { 
	border-bottom: #e5e5e5 1px solid; 
}

/* breadcrumb-menu */
.breadcrumb-menu {
	background-color: #333e44; /* Old browsers */
	/*background-image: url(/kokua/images/mainmenu_bg.jpg);*/
	/*background-repeat: repeat-x; */ 
	/*background: rgba(255, 255, 255, 0.95);*/
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 45px;
	
}

.breadcrumb-menu .container,
.breadcrumb-menu .container-fluid {
	/*position:relative;*/
	/*max-width: 100%;*/
	/*text-align: center;*/
}

/* Flip around the padding for proper display in narrow viewports */
.breadcrumb-menu > .container {
	padding-right: 0;
	padding-left: 0;
}

.breadcrumb a {
	color: #ddd;
	text-decoration: underline;
}

.breadcrumb a:hover {
	color: #fff;
	text-decoration: underline;
}


/*manual - TO CLEAN*/
h1 {
      /*margin: 10px 0 30px 0;*/
      letter-spacing: 1px;      
      /*font-size: 20px;*/
      color: #1a1a1a;
  }
  h2.spaced {
      letter-spacing: 1px;      
  }
  /*.nav-tabs li {
	  font-size: 1.1em;
  }*/
  .panel {
      border: 0px solid #eee; 
      border-radius:0 !important;
      transition: box-shadow 0.5s;
	  margin-bottom: 0px;
	  /*opacity: 0.95;*/	  
	  background-color: #fff; 
  }
  .panel:hover {
      box-shadow: 5px 0px 40px rgba(0,0,0, .3);
  }
  .panel-body-outer {
	/*background-color: #fff; */
	opacity: 0.97;
	/*height: 100%;*/
  }
  /*.panel-footer .btn:hover {
      border: 1px solid #464c50;
      background-color: #fff !important;
      color: #f4511e;
  }*/
  .panel-heading {
      color: #fff !important;
      background-color: #2b689c !important;
	  /*background: #00502f url(images/wave_righttop_xs.png) no-repeat top right;*/
      padding: 20px 20px 10px 20px;
      border-bottom: 1px solid transparent;
      border-top-left-radius: 0px;
      border-top-right-radius: 0px;
      border-bottom-left-radius: 0px;
      border-bottom-right-radius: 0px;
  }
  .panel-heading-alt {
      color: #fff !important;
      background-color: #888 !important;
      padding: 20px;
      border-bottom: 1px solid transparent;
      border-top-left-radius: 0px;
      border-top-right-radius: 0px;
      border-bottom-left-radius: 0px;
      border-bottom-right-radius: 0px;
  }
  /*.panel-body {
      background-color: #464c50 !important;
  }*/
  /*.panel-footer {
      background-color: white !important;
  }
  .panel-footer h3 {
      font-size: 32px;
  }
  .panel-footer h4 {
      color: #aaa;
      font-size: 14px;
  }
  .panel-footer .btn {
      margin: 15px 0;
      background-color: #464c50;
      color: #fff;
  }*/
  .navbar {
      /*font-family: Montserrat, sans-serif;*/
      margin-bottom: 0;
      /*background-color: #fff;*/
      border: 0;
      /*font-size: 12px !important;*/ 
      /*letter-spacing: 1px;*/
      /*opacity: 0.95;*/
	  padding-top: 10px;
	  padding-bottom: 10px;
	  /*padding-right: 10px; padding-right: 0px;*/
	  /*padding-left: 10px; padding-right: 0px;*/
	  background-color: transparent !important;
  }
  .navbar li a, .navbar .navbar-brand { 
      color: #000 !important;
  }
  .navbar-nav li a:hover {
      color: #fff !important;
	  background-color: #29292c !important;
  }
  .navbar-nav li.active a,
  .navbar-nav li.active a:focus {
      color: #000 !important;
      background-color: #f5f5f5 !important;
  }
  .navbar-default .navbar-toggle {
      border-color: transparent;
  }
  .open .dropdown-toggle {
      color: #fff !important;
      background-color: #29292c !important;
  }
  .dropdown-menu li a {
      /*color: #fff !important;*/
  }
  .dropdown-menu li a:hover {
      background-color: #29292c !important;
	  color: #fff !important;
  }  
  
  /*.dropdown:hover .dropdown-menu {
   display: block;
	}*/

  
  .btn-events {
  margin-left: 25px;
  margin-right: 25px;
  /*opacity: 0.9;*/
  /*letter-spacing: 1px;*/
  font-size: 1em;
  }
  .btn-events:hover {
  /*text-decoration: underline;  */
  border: #fff 1px solid;
  }
  .btn-default {
  /*margin-right: 50px;*/
  /*opacity: 0.9;*/
  letter-spacing: 1px;
  /*font-size: 1.1em;*/
  border-color: #fff !important;
  background-color: #000 !important; /*background-color: transparent; background-color: rgba(0,0,0, .75);*/
  color: #fff !important;
  }
  .btn-default:hover {
  /*text-decoration: underline;  */
  background-color: #005b44 !important;
  color: #fff !important;
  }
  .nopad {
  padding: 0px !important;
  }
  .notopd {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  }
  .nolrpd {
  padding-left: 0px !important;
  padding-right: 0px !important;
  }
  table .table {
  background-color: transparent !important;
  }
  a.back-to-top {
  display: inline;
  }
  /*btn.hdg {
	font-size: 1em;
	text-align: center;
	background-color: #049265;
	padding: 20px;
	width: 10em;
	position: relative;
	z-index: 2;
	display: inline-block;
	vertical-align: middle;
	padding: 6px 12px;
	}*/
	.btn-hdg {
	font-size: 0.8em;
	padding: 15px 60px 15px 60px;
	background-color: #ccc;
	color: #000 !important;
	border: #ccc 1px solid;
	}



.block-info {
  margin-bottom: 20px;
  padding: 18px 25px 18px 25px;
  border: 1px solid transparent;
  border-radius: 3px;
  border-color: #ddd;
  background-color: #eee;
  /*background: #f9f9f9 url(../images/sprig_bg.png) no-repeat center bottom;*/
}
.block-info h3 {
    margin-top: 0;
	margin-bottom: 0;
	font-size: 1.1em;
}

.block {
  margin-bottom: 15px;
  padding: 25px 25px 25px 25px; 
  border: 1px solid transparent;
  border-radius: 5px;
  border-color: #ddd;
  /*background-color: #eee;*/
  /*background: #f9f9f9 url(../images/sprig_bg.png) no-repeat center bottom;*/
}
/*end manual*/


#events-frm { margin: 8px 0px 8px 0px; padding: 10px 0px 10px 0px; border-bottom: 0px dashed #666666; }
#events-frm label.label1, input.input1 { display: block; /*width: 250px;*/ float: left; margin-bottom: 12px; }
#events-frm label.label1 {text-align: left; width: 250px; padding-right: 20px; /*font-size: 12px;*/ }
#events-frm input.submit1 {margin: 0px 5px 10px 250px; float: left; padding: 5px 10px 7px 10px; width: 6em; background-color: #025b41; color: #fff; border: none;  }

#events-frm br { clear: left; }
#events-wrap { margin: 0px auto; padding: 0px 0px 0px 0px; /*width: 732px;*/ }
table.ctable  { border: #ccc 1px solid;}
table.ctable td { padding: 3px; border: #ccc 1px solid; }
table.ctable td.hdg { background-color: #fff; border-left: 1px #fff solid; border-right: 1px #fff solid; padding-top: 10px; padding-bottom: 0px; }
table.ctable td.hdgr { background-color: #f4fcf3; color: #2a2a2a; font-weight: bold; padding-top: 5px; padding-bottom: 5px; }
table.ctable th.wht { background-color: #fff; display: none; }
table.ctable tr.bg-alt { background-color: #fafafa; /*background-color: #f4fcf3;*/ }

/*table-like grid*/
/*tbl-grid  { border: #ccc 1px solid;}*/
.tblbox { padding-top: 3px; padding-bottom: 3px; border-bottom: #ddd 1px solid; border-left: #ddd 1px solid; border-right: #ddd 1px solid; }
.hdg { background-color: #fff; padding-top: 0px; padding-bottom: 0px; border-bottom: #ddd 1px solid; }
.hdglbl { background-color: #f4fcf3; /*color: #2a2a2a; font-weight: bold;*/ font-size: 0.9em; padding-top: 0px; padding-bottom: 0px; border-bottom: #ddd 1px solid; border-left: #ddd 1px solid; border-right: #ddd 1px solid;  }
.alt { background-color: #f5f5f5; /*background-color: #f4fcf3;*/ }



/* footer */
.footer {
	/*position:relative;*/
	padding: 20px 0px; /*padding: 20px 0px; padding: 5px 15px;*/ 
	color: #000;
	/*background-color: #f5f5f5;*//* background-color: #2d2d30;*/
	background: #f9f9f9 url(../images/wave_mid.png) no-repeat bottom center;
	/*margin-bottom:40px;*/
	/*font-size: 0.9em;*/
	margin-top: 50px;
	/*margin-bottom: 20px;*/	
}

.footer .container,
.footer .container-fluid {
	/*position:relative;*/
	/*max-width: 100%;*/
	/*text-align: center;*/
	padding-top: 10px;
	padding-bottom: 0px;	
}

.footer .ftr-block {
	/*display: inline-block;*/
	padding-left: 50px;
	padding-right: 50px;
	border-left: #049265 0px solid;
	border-right: #049265 0px solid;
}

.footer .ftr-block-mid {
	/*display: inline-block;*/
	padding-left: 50px;
	/*padding-right: 50px;*/
	border-left: #049265 1px solid;
	border-right: #049265 0px solid;
	/*text-align: center;*/
}

/*.footer .ftr-block-left {
	padding-right: 50px;
	padding-left: 50px;
}*/


.footer .ftr-title-line {
	/*border-right: #005b44 1px solid;*/
	margin-top: 0px;
	margin-bottom: 25px;
	/*padding-left: 50px;*/
	/*padding-right: 50px;*/
	/*padding-left: 130px;
	min-height: 120px;
	background: transparent url(../images/breadfruit.png) no-repeat top left;*/
	/*margin-left: 15px;*/
	/*text-align: right;*/
}

.footer .ftr-title-line h1 {
	margin-top: 0px;  /*margin-top: 0px;*/
	font-size: 1.75em;  /*font-size: 2.4em;*/
	font-weight: 300; /*font-weight: 700;*/
	/*line-height: 1.4em;*/
	margin-bottom: 0px;
	/*letter-spacing: 0px; */ 
	color: #000;
}

.footer .ftr-title-line h2 {
	margin-top: 0px;
	margin-bottom: 15px;
	font-size: 1em; /*font-size: 1.25em;*/
	font-weight: 400; 
	color: #005b44;
	/*line-height: -10px;*/
}

.footer h3 {
	color: #000; 	
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.footer p {	
	/*margin-bottom:0;
	font-weight:300;
	line-height:1.4*/
}

.footer a  {
	color: #005b44; 	
}

.footer a:hover  {
	color: #4cb051; 
}

.footer .content {
 	padding: 0px 50px 0px 50px;
}

a.footer-alt {
	color: #4cb051; 
	border-bottom: #4cb051 1px dotted;
	text-decoration: none;
}

a.footer-alt:hover {
	color: #adff69;
}

a.footer-external-nav  {
	color: #eee; 
	border-bottom: #eee 1px dotted;
	text-decoration: none;
}

a.footer-external-nav:hover {
	color: #fff;
}

.footer .hrule {
	border-bottom: #ccc 1px solid;
	margin-bottom: 15px;
}

.footer .tagline {
	font-weight: 600;
	color: #fff;
	font-size: 1.2em;
}

.footer-secondary {
	/*position:relative;*/
	padding: 20px 0px; /*padding: 5px 15px;*/
	color: #000; 
	background-color: #ddd;
	/*background: #025b41 url(../images/watermark_lg.jpg) no-repeat center top;*/
	/*margin-bottom:40px;*/
	/*font-size: 0.9em;*/
	margin-top: 0px;
	/*margin-bottom: 20px;*/	
}

.footer-secondary a  {
	color: #373737; 	
}

.footer-secondary a:hover  {
	color: #000; 
}

.footer-secondary .container,
.footer-secondary .container-fluid {
	/*position:relative;*/
	/*max-width: 100%;*/
	/*text-align: center;*/
	padding-top: 0px;
	padding-bottom: 0px;	
}

.footer-secondary p {
	margin-bottom: 0px; 
	/*font-size: 1em;
	font-weight: 600; */ 
}

.footer-secondary .content {
 	padding: 0px 50px 0px 50px;
}

.ftr-right {
	text-align: right;
}
